
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo60{
	margin: 0px auto 60px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}

/*___________________ コンテンツ _____________________*/


.box0{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box0 p{
	width: 780px;
	margin: 0px auto 40px;
}
.box{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p a{
	color: #127DE6;
}
.box2{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#toku_bg{
    background-image: url("../images/toku_bg.png");
    background-repeat: repeat-y;
	background-position: center 0;
    background-size: 1600px;
    width: 100%;
    padding: 40px 0px 40px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.toku{
    background-color: #FFF;
	width: 840px;
    border-radius: 7px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}
.toku p{
	width: 760px;
	margin: 0px auto 40px;
    overflow: hidden;
	display: block;
}

#jissen{
    background-image: url("../images/jissen_bg.png");
    background-repeat: repeat-y;
	background-position: center 0;
    background-size: 1600px;
    width: 100%;
    padding-top: 30px;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}


/*___________________ フォーム _____________________*/

.form_bg0{
    position: relative;
    background-image: url("../images/form_bg.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 1600px;
	width: 100%;
    padding-top: 200px;
	margin: 0px auto 60px;
    overflow: hidden;
	display: block;
}
.form_bg01{
    position: relative;
    background-image: url("../images/form_bg.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
    background-size: 1600px;
	width: 100%;
    padding-top: 200px;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}

.form_ttl{
    position: absolute;
	background-image: url("../images/form_ttl.png");
    background-repeat: no-repeat;
	background-position: center 0px;
    background-size: 1600px;
	width: 100%;
    height: 208px;
    top: 0;

}
.form_wrap{
    background-color: #FFF;
	width: 820px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
    padding-top: 30px;
	margin: -10px auto 40px;
    overflow: hidden;
	display: block;
}
.mail_box{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","A-OTF 新ゴ Pro",A-OTF Shin Go Pro,"メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #FFF;
	background-image: url("../images/mail.png");
	background-repeat: no-repeat;
    background-position: 30px 20px;
	width: 700px;
	height: 100px;
	font-size: 30px;
	font-weight: bold;
	line-height: 32px;
    text-align: center;
	border: solid 5px #047EFF;
	padding-top: 10px;
    padding-left: 30px;
	margin: 0px auto 10px;
	display: block;
}
.form_btn{
	width: 779px;
	height: 219px;
	margin: 0px auto 0px;
	display: block;
}
